Скрыть объявление

Уважаемые Коллеги.

Данный форум является дополнительной, публичной площадкой для поддержки клиентов хостинга ДатаБор, но также и для всех желающих. Все сообщения (вопросы, ответы и тд) будут видны публично и будут индексироваться поисковыми системами. Если вы хотите спрятать сообщение, используйте хайды по разным параметрам. Время ответа на форуме поддержки может составлять от 1 часа - до 5 часов в зависимости от загруженности дежурного администратора.

Для оперативного решения вопросов в закрытом формате, пользуйтесь пожалуйста нашим биллингом - тикет система.

Мы также всегда рады ответить на ваши вопросы по Скайпу: databor и по email: info@databor.ru

С уважением, администрация ДатаБор.

Разместил у вас форум torg.su

Тема в разделе "Мой сайт", создана пользователем torg, 5 июл 2017.

  1. torg

    torg Клиент

    Вроде работает.
    Скрипт punbb до последней версии обновил.
    Мой форум у вас: http://forum.torg.su

    PunBB 1.4.4
    Операционная система: Linux
    PHP: 7.0.20
    PHP-акселератор: Недоступно
    MySQL Improved 5.5.52
     
    admin нравится это.
  2. torg

    torg Клиент

    PHP-акселератор нужен ли он или это устарело и используются другие технологии к примеру Php Lsapi ?
     
    admin нравится это.
  3. admin

    admin админ Команда форума

    Попробуйте также переключиться на PHP 7.1.

    У нас используется Zend OPcache в качестве акселератора (бывший Zend Optimizer).

    LSAPI также применяется на наших shared серверах - http://php.net/manual/ru/install.unix.litespeed.php
     
  4. torg

    torg Клиент

    Пока на PHP: 7.0.20. Не знаю что дает 7.1. Как бы опять не начались чудеса php несовместимости.
     
    admin нравится это.
  5. admin

    admin админ Команда форума

    Можете просто переключиться и проверить работу, если что-то не заработает, то переключитесь обратно на 7.0.

    PHP 7.1 более оптимизирован в сравнении с 7.0 и также стабилен.
     
  6. torg

    torg Клиент

    Если 7.1 лучше тогда буду пробовать переключать.
    Надоели эти разработчики по обе стороны не могут договориться между собой.
     
  7. torg

    torg Клиент

    В общем переключил на php 7,1 вроде работает.